Subject: Trainer Candidate - Brijesh Kumar
From: Brijesh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 02:10:19 -0500

| | Tech Support Test

Name | Brijesh Kumar
E-mail | [email-masked]
Phone Number | (0129) 9971068065
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad/NCR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teams Computer Pvt Ltd | Team Lead | working | 30000
Previous Employer 1 | Inknow Tech Pvt Ltd | Team Lead | 30-Nov-2020 | 30000
Previous Employer 2 | Iyogi Technical services | Agent | 6-Jan-2016 | 25000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

• Working as a Technical Lead and Managing a Team (20-22 Members).
• Manage Assets inventory PAN India and part of ORM meeting with client monthly.
• Handling Ticket volume on BMC remedy tool and report to client on timely manner.
• Handling escalation call from user and our resources.
• Giving input to ground/field team decided by management and client.
• Logging Tickets (Incident/Service Request/Information Query) for every user interaction handled
• Validation of resolved ticket by team.
• Coordinate with vendors and handle escalation for any hardware fault.
• Weekly meeting with client regarding new implementation/changes

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most-right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

RELATED
What Is Customer Turnover?
LEARN MORE →
Customer service is a critical business activity in companies that depend on consumers and businesses that buy goods and services. Offering "good" customer service helps with satisfaction and retention. Offering "exceptional" customer service can distinguish a company's brand from competitors with similar products.

What according to you makes you a good candidate for this position? | I am qualified for this position because I have the skills you need and the experience to back it up.” Better answer: “I believe I am the most qualified for the job because I have completed 15 years in this field. ... I saw your job advertisement, and I thought this would be a perfect opportunity for me.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |